Subject: [bug#75805] Request for merging "elogind-updates" branch

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 22:57:29 +0200

Hello Maxim,

just a quick heads-up that your branch is being built on QA now;
if it works out well, I think you can jump ahead of python-team and push
it to master.

Andreas